使用最新版本的 OS X 创建 NetRestore 或 NetBoot 映像

为了获得最佳效果,在创建 NetRestore 或 NetBoot 映像时,请确保您的 Mac 处于最新状态。

在创建 NetRestore 或 NetBoot 映像时,您所用 Mac 使用的 OS X 版本应该与您想要创建的映像的版本相同,或者高于该映像版本。

例如,如果您想要创建包含 OS X Yosemite v10.10.3 的客户端映像,则您用于创建此映像的 Mac 也需要安装 OS X v10.10.3,才能获得最佳效果。装有 OS X v10.10.3 的 Mac 还可以针对 OS X v10.10.2 和更低版本创建有效的 NetRestore 或 NetBoot 映像。

发布日期: